[Info]
AllColumnAligns=1∧1∧1∧1∧1∧3∧3∧3∧3∧1∧1∧
AllColumnIDs=exch_date∧inst_code∧prod_code_name∧game_id∧game_name∧amend_price∧match_amount∧match_weight∧fp_price∧is_settle_price∧pc_date∧
AllColumnNames=交易日期∧合约业务编码∧合约名称∧场次编号∧场次名称∧参考价∧成交手数∧成交重量（克）∧基准价∧是否为结算价∧机器时间∧
AllColumnNamesEn=交易日期∧合约业务编码∧合约名称∧场次编号∧场次名称∧参考价∧成交手数∧成交重量（克）∧基准价∧是否为结算价∧机器时间∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧160∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
MainInfo=历史定盘价查询｜
QueryCtl=kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧

[setting]
amend_price=Fmt:FmtMoney｜
exch_date=Fmt:FmtDate｜
fp_price=Fmt:FmtMoney｜
game_id=Fmt:｜
game_name=Fmt:｜
inst_code=Fmt:FmtInstCode｜
is_settle_price=Fmt:FmtCode:yes_no｜
match_amount=Fmt:｜
match_weight=Fmt:｜
pc_date=Fmt:FmtTime｜
prod_code_name=Fmt:｜
